package com.seven.ikar.kotlin.core.push

import java.util.concurrent.atomic.AtomicBoolean

object AndroidAppVisibilityState {
    private val isVisible = AtomicBoolean(false)

    fun setVisible(value: Boolean) {
        isVisible.set(value)
    }

    fun isVisible(): Boolean = isVisible.get()
}
